Subject: Re: Modified files directly after clone

From: [email-masked]
Date: Wed, 10 Mar 2010 08:48:36 -0500

On Wed, Mar 10, 2010 at 07:47:24AM +0100, Benedikt Andreas Koeppel wrote:
> Hello,
> 
> Am 09.03.2010 um 22:59 schrieb Tarmigan:
> > By default HFS+ filesystems on OSX are case insensitive so you see
> > problems like you described with the linux kernel source which has
> > different files named xt_TCPMSS.c and xt_tcpmss.c.
> 
> thank you very much for the explanation. Unfortunately, some
> software (namely Adobe CS2) does not work properly with HFS+ with
> case sensitivity. I'll need to get a Linux PC for coding :-).

Or you could get a firewire hard drive that you format with HFS+ case
sensensitivity enabled, and connect it up to your Mac machine; but
don't let me stop you from getting a Linux PC for coding.  :-)

      	     	      	   	   - Ted